#KEmulator platforms
#Mon Jan 20 17:03:47 GMT 2020
danger_dash\ (2)=SonyEricssonK800
\u05D2\u05D9\ \u05D8\u05D9\ \u05D0\u05D9\ 1_001=SonyEricssonK800
3D_Need_For_Drift_001=SonyEricssonK800
\u05E0\u05D9\u05E0\u05D2\u05D4\u05D4\u05D4\!_001_001=SonyEricssonK800
3D\ Brick\ Breaker\ Revolution\ (240x320\ S40v3)-218005_001=SonyEricssonK800
04504111168=SonyEricssonK800
dare_240x320=SonyEricssonK800
mika_kallio_gp=SonyEricssonK800
snakeiii=SonyEricssonK800
BOMBO=SonyEricssonK800
